# Uses of Class
org.jmol.modelset.Orientation

Packages that use Orientation
Package
Description
org.jmol.modelset

## Uses of Orientation in org.jmol.modelset

Fields in org.jmol.modelset declared as Orientation
Modifier and Type
Field
Description
`Orientation`
Model.`orientation`
Methods in org.jmol.modelset that return Orientation
Modifier and Type
Method
Description
`Orientation`
ModelSet.`getModelOrientation(int modelIndex)`
Methods in org.jmol.modelset with parameters of type Orientation
Modifier and Type
Method
Description
`void`
ModelSet.`saveModelOrientation(int modelIndex, Orientation orientation)`